Subject: Rho/Drift/Benchmark & Hedge Management Fee
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 10:07:00 -0800 (PST)

All:  

To whom should Risk Management & Trading Corp. ("RMT") direct the swap 
confirmation related to RMT's hedge management fee with Enron Nordic Energy 
(Norwegian branch of Enron Capital & Trade Resources International Corp.)?  
The previous transaction was dated February 24, 1999 and requires amendment.

Please let me know. 

Sara